[Desktop Entry]
Encoding=UTF-8
Name=Project Synchro
Type=Application
Comment=Bouml project's files synchronization
Exec=/usr/local/bin/projectSynchro
TryExec=projectSynchro
Icon=projectSynchro
Categories=Development;
